Cyberduck Mountain Duck CLI

#2075 closed enhancement (wontfix)

FTP proxy support

Reported by: Kentaro Kondo Owned by: dkocher
Priority: low Milestone:
Component: ftp Version: 3.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hello,

The following is a feature request for Cyberduck: ftp-proxy connection. Like as a "curl" command and web browsers (Safari, Firefox, ...).

Sicerely, Kentaro Kondo

Change History (7)

comment:1 Changed on May 16, 2008 at 12:29:15 PM by dkocher

I do not understand your requirement. Can you be more specific? Cyberduck does support proxied connections if you set a SOCKS proxy in the system network preferences.

comment:2 Changed on May 19, 2008 at 12:55:12 AM by Kentaro Kondo

Thank you for your reply.

I meant not "SOCKS proxy" but "ftp proxy" in the system network preferences.

Sincerely, Kentaro Kondo

comment:3 Changed on Jun 30, 2008 at 2:53:50 PM by dkocher

  • Milestone 3.1 deleted
  • Summary changed from ftp-proxy connection to FTP Proxy connection

comment:4 Changed on Jul 30, 2008 at 9:14:10 PM by dkocher

  • Summary changed from FTP Proxy connection to FTP proxy support
  • Type changed from defect to enhancement

comment:5 Changed on Jul 28, 2010 at 4:48:12 PM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)

comment:6 Changed on Nov 26, 2010 at 4:39:11 PM by dkocher

  • Priority changed from normal to low

comment:7 Changed on Dec 7, 2010 at 3:54:54 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

I suppose there is no much demand to support FTP application layer proxies. Most probably have a SOCKS proxy for the same purpose.

Note: See TracTickets for help on using tickets.
swiss made software